---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK8_x86-64_mac_Personal/build/macosx-x86_64-normal-server-release/jdk/lib/libattach.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Java_sun_tools_attach_BsdVirtualMachine_socket, symObjAddr: 0x0, symBinAddr: 0x35FC, symSize: 0x3A }
  - { offsetInCU: 0x41, offset: 0x41, size: 0x8, addend: 0x0, symName: _Java_sun_tools_attach_BsdVirtualMachine_getTempDir, symObjAddr: 0x5E4, symBinAddr: 0x3BE0, symSize: 0x9F }
  - { offsetInCU: 0x68, offset: 0x68, size: 0x8, addend: 0x0, symName: _Java_sun_tools_attach_BsdVirtualMachine_getTempDir.temp_path, symObjAddr: 0x8230, symBinAddr: 0x80D8, symSize: 0x0 }
  - { offsetInCU: 0x1F0, offset: 0x1F0, size: 0x8, addend: 0x0, symName: _Java_sun_tools_attach_BsdVirtualMachine_socket, symObjAddr: 0x0, symBinAddr: 0x35FC, symSize: 0x3A }
  - { offsetInCU: 0x2A58, offset: 0x2A58, size: 0x8, addend: 0x0, symName: _Java_sun_tools_attach_BsdVirtualMachine_connect, symObjAddr: 0x3A, symBinAddr: 0x3636, symSize: 0x105 }
  - { offsetInCU: 0x2C66, offset: 0x2C66, size: 0x8, addend: 0x0, symName: _Java_sun_tools_attach_BsdVirtualMachine_sendQuitTo, symObjAddr: 0x13F, symBinAddr: 0x373B, symSize: 0x35 }
  - { offsetInCU: 0x2CF1, offset: 0x2CF1, size: 0x8, addend: 0x0, symName: _Java_sun_tools_attach_BsdVirtualMachine_checkPermissions, symObjAddr: 0x174, symBinAddr: 0x3770, symSize: 0x191 }
  - { offsetInCU: 0x3151, offset: 0x3151, size: 0x8, addend: 0x0, symName: _Java_sun_tools_attach_BsdVirtualMachine_close, symObjAddr: 0x305, symBinAddr: 0x3901, symSize: 0x25 }
  - { offsetInCU: 0x31CD, offset: 0x31CD, size: 0x8, addend: 0x0, symName: _Java_sun_tools_attach_BsdVirtualMachine_read, symObjAddr: 0x32A, symBinAddr: 0x3926, symSize: 0xDF }
  - { offsetInCU: 0x331B, offset: 0x331B, size: 0x8, addend: 0x0, symName: _Java_sun_tools_attach_BsdVirtualMachine_write, symObjAddr: 0x409, symBinAddr: 0x3A05, symSize: 0xF4 }
  - { offsetInCU: 0x344A, offset: 0x344A, size: 0x8, addend: 0x0, symName: _Java_sun_tools_attach_BsdVirtualMachine_createAttachFile, symObjAddr: 0x4FD, symBinAddr: 0x3AF9, symSize: 0xE7 }
...
